<?php

require_once '../../vendor/autoload.php';
require_once '../../include/DatabaseConn.php';
require_once '../../include/Constants.php';

$db = new DatabaseConn();
$link = $db->connect();

$std = new stdClass();


$user = filter_input(INPUT_GET, "user");

header("content-type: application/json");

if (is_null($user)) {
    $error = 'Token missing in request body';
    $std->error = $error;
    echo (json_encode($std));
    die();
} else {
    mysqli_query($link, "update users set box = false where `email` = '$user'");
    if (mysqli_affected_rows($link) == 1) {
        $std->msg = PAID;
        echo (json_encode($std));
        die();
    } else {
        $error = 'Already updated';
        $std->error = $error;
        echo (json_encode($std));
        die();
    }
}

